Community
Showing results for 
Search instead for 
Do you mean 
Reply

Problem installing SP1 for UK

New Member
Posts: 4
Country: United_Kingdom

Problem installing SP1 for UK

We have several issues including field alignment that we have been told will be fixed by the Hot Fix 5 update. We have tried installing SP1 (which you need to have before you can install the Hot Fixes) but none of the versions seem to work in the UK. We get an error message saying wrong region etc. We have followed the knowledge base article that we keep getting sent links to.


Any ideas? None of our Office Add Ins are working either and we are hoping this Hot Fix will sort that problem too as we use them alot!


C Smiley Sad

Platinum Super Contributor
Posts: 5,275
Country: USA

Re: Problem installing SP1 for UK

What is the version/build of ACT! currently? This can be found in the Help > About ACT! menu.
Greg Martin
Sage
New Member
Posts: 4
Country: United_Kingdom

Re: Problem installing SP1 for UK

Sage ACT! Premium 2011 Version 13.0.401.0, Hot Fix 2 English (United Kingdom)

Highlighted
Platinum Super Contributor
Posts: 5,275
Country: USA

Re: Problem installing SP1 for UK

The downloads for the UK are located in the Download Center under the EMEA heading, have you tried the download from this web page: EMEA - Download Center

 

Greg Martin
Sage